=== tests/test/universal/Portfile ===
# $Id: Portfile 79489 2011-06-15 20:31:28Z jmr@macports.org $

PortSystem 1.0
name		universal
version		1
categories	test
maintainers	pguyot@kallisys.net
description	Test port for universal variant
homepage	http://www.macports.org/
platforms	darwin

long_description ${description}

distfiles
configure	{}
build		{}
destroot	{
	system "touch ${destroot}${prefix}/lib/${name}"
}

test		{}

default_variants +universal
